/* menu */
#menu{background:url(../image/menu.png) repeat-x right top #ffbd4b;border-radius:0 0 10px 10px}
#menu ul{list-style:none;margin:0;padding:0}
#menu>ul>li:first-child{border-radius:0 0 0 10px}
#menu>ul>li{background:url(../image/separator.png) no-repeat 0 0;float:right;z-index:10;position:relative;padding:20px 21px}
#menu>ul>li>a{font:bold 11px/21px Tahoma,serif;display:block;z-index:1;position:relative;color:#ffffff;text-decoration:none;text-transform:uppercase}
#menu>ul>li>a:hover,#menu>ul>li.sfHover>a,#menu>ul>li.active>a{color:#fc823e;text-shadow:1px 1px 1px rgba(255,213,133,0.75)}
#menu>ul>li ul{display:none;position:absolute;z-index:99;padding:0 0 5px 0;background-color:#ffbd4b;right:0;top:60px;width:194px;margin:0 !important;padding:3px 2px}
#menu>ul>li:hover>div{display:table}
#menu>ul>li ul+ul{padding-right:0;min-height:162px}
#menu>ul li.last{}
#menu>ul>li ul>li.last>a{}
#menu>ul>li ul>li>a:hover,#menu>ul>li ul>li.active>a,#menu>ul>li ul>li.sfHover>a{color:#fc823e;text-shadow:1px 1px 1px rgba(255,213,133,0.75)}
#menu>ul>li>ul> li:hover,#menu>ul>li>ul>li.active{color:#fff}
#menu>ul>li>ul li:first-child{border-top:0}
#menu>ul>li>ul li{position:relative;padding:7px 20px}
#menu>ul>li>ul>li a{color:#fff;font:bold 11px/18px Tahoma,serif;text-transform:none;text-align:right;text-decoration:none}
#menu ul>li ul ul{position:absolute;right:196px;top:0;padding:0 0 3px}
#menu ul>ul>li ul li a:hover,#menu>ul>li>ul>li a.active{color:#ed4020}